@charset "utf-8";
/* CSS Document */

.clear { clear:both; }
img { border:none; }
td p { margin-top:0px; }

input, textarea { 
	padding:2px; 
	width:95%; 
	color:#666; 
	font-size:14px; 
	 }
.button { 
	width:auto;
	border: 2px solid #999;
	color:#000;
	background-color:#CCCCCC;
	padding:6px;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	border-radius:5px; 
	-moz-border-radius:5px;
	text-decoration:none;
}
.button:hover {
	background-color:#666666;
	color:#fff;
}
.button2 { 
	width:auto;
	border: 2px solid #000;
	color:#000;
	background-color:#fff;
	padding:6px;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
	float:right;
	border-radius:0px;
	mox-border-radius:0px;
}
.button2:hover {
	background-color:#CCCCCC;
	color:#000;
}
.noinput {
	width:auto;
}
p.error {
	margin:0px;
	background-image:url(../images/error.png);
	background-repeat:no-repeat;
	color:#F00;
	padding-left:30px;
	padding-top:3px;
	padding-bottom:3px;
}
.image_right {
	float:right;
	margin-left:10px;
}
.image_left {
	float:left;
	margin-right:10px;
}
.box {
	border-radius:10px;
	-moz-border-radius:10px;
	border:2px solid #666;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ededed;
}
.row1 {
	background-color:#efefef;
}
.row2 {
	background-color:#dcdcdc;
}